







/*
 * Narcissus theme customization
 */
#dsq-content .dsq-header-avatar img {
    width: 32px;
    height: 32px;
}

#dsq-content #dsq-toolbar-dropdown { display: none !important; } #dsq-content #dsq-global-toolbar .dsq-community-launcher { display: none !important; } #dsq-login-tab-openid {display:none !important;} #dsq-login-tab-yahoo {display:none !important;} #dsq-content .dsq-comment-footer-left {visibility: visible !important;} .dsq-comment-message {font-size: 12px !important;}